#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 conduit-extra
version:              1.3.5
visibility:           public
id:                   conduit-extra-1.3.5-K8p2LtsgT5FBJ3HNeBGVmP
key:                  conduit-extra-1.3.5-K8p2LtsgT5FBJ3HNeBGVmP
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             http://github.com/snoyberg/conduit
synopsis:             Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.

category:             Data, Conduit
abi:                  3ef9037e663ef863916db3b1cba5ff1c
exposed:              True
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Process.Typed Data.Conduit.Text
    Data.Conduit.Zlib

import-dirs:          /usr/lib/ghc-8.10.4/site-local/conduit-extra-1.3.5
library-dirs:         /usr/lib/ghc-8.10.4/site-local/conduit-extra-1.3.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/conduit-extra-1.3.5
hs-libraries:         HSconduit-extra-1.3.5-K8p2LtsgT5FBJ3HNeBGVmP
depends:
    async-2.2.3-EjiKebujC1jJl25L1FlmgA
    attoparsec-0.13.2.5-42NoP5BCGRFJ4GYMZ00Tuc base-4.14.1.0
    bytestring-0.10.12.0 conduit-1.3.4-BpvE1NWxWx5P6dgY4axzS
    directory-1.3.6.0 filepath-1.4.2.1
    network-3.1.2.1-DBBEDfl6g0qHq0Pt29ebie
    primitive-0.7.1.0-JGRkbVDgnA45nMgRhWU37c process-1.6.9.0
    resourcet-1.2.4.2-BhJEgDrNinG3jADCGIbm0J stm-2.5.0.0
    streaming-commons-0.2.2.1-ArDN9sfcmwGFEauv9VQWN0 text-1.2.4.1
    transformers-0.5.6.2 typed-process-0.2.6.0-6C5n5It8wUmHniRVqnhPP
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock

haddock-html:         /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

